Subject: Re: bug#65007: [PATCH] Allow displaying program IO in the GDB buffer.

From: Eli Zaretskii <[email-masked]>
Date: Sat, 16 Sep 2023 13:44:37 +0300

> From: StrawberryTea <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Sat, 16 Sep 2023 01:08:44 -0500
> 
> Yeah, I added `org-msg' and I have been trying to figure out how to send
> a patch with it. Probably I would need to put it in a source block. But
> I just turned that off

Thanks, installed on the master branch (with some changes), and
closing the bug.

With this patch, you exhausted the amount of changes we can accept
from you without a copyright assignment.  Would you like to start the
legal paperwork of assigning the copyright to the FSF at this time?
If yes, I will send you the form to fill and the instructions to email
the form.

Thanks.